.carousel-item-next .carousel-caption h1,
.carousel-item-prev .carousel-caption h1 {
    opacity: 0;  
    transition: opacity 1s ease-in-out;  
}
.carousel-item.active .carousel-caption h1 {
    opacity: 1;  
    transition: opacity 1s ease-in-out;  
}
.header-logo {
    margin-bottom: 70px; 
}
.carousel-item-next .carousel-caption h1,
.carousel-item-prev .carousel-caption h1 {
    opacity: 0;  
    transition: opacity 1s ease-in-out;  
}
.carousel-item.active .carousel-caption h1 {
    opacity: 1;  
    transition: opacity 1s ease-in-out;  
}
.page-header h1 {
    text-align: center;  
    margin: 0;           
}
.bureau {
    font-weight: bold; 
    text-decoration: underline; 
}
